TSACTIONDONE(3ts)

NAME
TSActionDone - TSActionDone API function

SYNOPSIS

            #include <ts/ts.h>

    int TSActionDone(TSAction actionp)

DESCRIPTION

This is used to check if the action is done. Returns 1 if the action is done, returns 0 otherwise.

COPYRIGHT
2026, dev@trafficserver.apache.org